.footer{
  text-align: center;
  background: #000000;
  font-family: $font-style;
  font-size: $font-size-main;
  .section-title{
    color: #ffffff;
    text-align: center;
    padding-top: 50px;
  }
  &__text{
    color: #B9B9B9;
    margin: 0 auto 35px;
  }
  &__contacts{
    padding: 35px 0 70px;
  }
}

.adress,
.phone,
.mail{
  text-decoration: none;
  color: #B9B9B9;
}